@charset "UTF-8";
/* CSS Document */

/*UNIVERSAL*/

body { margin:0; background:#d5c0a2; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif }

.container { background:url(../images/header-strip.png) no-repeat #fff; box-shadow:0 0 20px #3E1C02; }

p, ul, ol { font-size:1.1em; color:#2d2d2d; text-align:left; line-height:1.5em; color:#303030 }

p { margin-top:0; margin-bottom:25px; }

a, a:active { text-decoration:none; color:#214C01; transition:.5s }

a:hover { color:#666; transition:.5s }

h1, h2, h3, h4, h5 { font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif; color:#004438; }

h1 { font-size:2.2em; text-transform:uppercase; margin-bottom:0; margin-top:-20px; }

h2 { font-size:2.0em; color:#2d2d2d; }

h3 { font-size:1.4em; color:#094736; margin-bottom:0; padding-bottom:0; margin-top:0;  }

h4 { font-size:1.2em; margin-bottom:0; padding-bottom:0; }

h5 { font-size:1.1em; margin:0; padding:0; }

.break { width:100%; height:2px; clear:both; }

.left { float:left; margin:0 10px 10px 0; }

.right { float:right; margin:0 0 10px 10px }

hr.alt { width:100%; height:5px; border-bottom:1px dashed #cfc5a7; border-top:none; border-left:none; border-right:none; clear:both; margin-bottom:10px; }




@media (min-width:680px) and (max-width:1023px) {
	h1 { font-size:2.3em; }
	.no-mobile { display:none; }
}



@media (min-width:320px) and (max-width:679px) {
	h1 { font-size:1.5em; }
	h2 { font-size:1.35em; }
	.no-mobile { display:none; }
}

@media (min-width:320px) and (max-width:679px) and (orientation:landscape) {
	
h1 { margin-top:6%; }	
	
}


/*HEADER TOP*/

.top { margin-top:10px; background:#eee0cc; }

.top .left-panel { position:relative; z-index:2; float:left;margin-top:80px; margin-bottom:-367px; }

.top .sign { position:relative; z-index:5; float:left; margin-bottom:-367px; max-width:918px; }

.top .right-panel { float:left; position:relative; z-index:2; margin-top:80px; margin-left:-27px; margin-bottom:-367px; }

.top .banner { background:url(../images/frame.png) no-repeat; width:882px; height:341px;  overflow:hidden; position:relative; z-index:20; margin-left:123px; }

.top .banner img { position:relative; z-index:100; margin:0 auto; display:block; margin-top:20px }

nav.desktop { position:relative; z-index:10; margin-right:160px; margin-top:30px; margin-bottom:-50px; width:820px; float:right; text-align:right; }

nav.desktop a { margin-left:6px; margin-right:5px; transition:.5s; font-size:18px; background-color: #eee0cc }

nav.desktop a:last-of-type { margin-right:0; }

nav.desktop a:hover { color:#9C0305; transition:.5s; }

#home a.home, #meet a.meet, #commitment a.commitment, #forms a.forms, #reviews a.reviews, #location a.location, #pay a.pay { border-bottom:3px solid #214C01; color:#9C0305; }

nav.mobile { display:none; }


@media (min-width:680px) and (max-width:1024px) {
	
.top .left-panel, .top .right-panel { display:none; }	

.top .sign { width:100%; margin-bottom:-290px }	

.top .banner { width:100%; background:100%; margin:0; max-height:300px; }

.top .banner img { width:100%; }

nav.desktop { margin-right:50px; text-align:right; width:480px; }
	
nav.desktop a { margin-left:5px; margin-right:5px; font-size:14px; position:relative; z-index:999 }
	
}

@media (min-width:1000px) and (max-width:1024px) and (orientation:landscape) {
	
	
.top .sign { width:100%; margin-bottom:-345px !important;  }
	
.top .banner { width:100%; margin-left:12px !important; display:block; margin-bottom:20px !important; }
	
}


@media (min-width:320px) and (max-width:679px) {

.top .left-panel, .top .right-panel { display:none; }	

.top .sign { width:100%; }

nav.desktop { display:none; }

nav.mobile { display:block; width:100%; padding:10px; }

.top .banner { width:100%; height:auto !important; margin:0; background:none; margin-top:70px; }

.top .banner img { width:100%; }
	
}

@media (min-width:320px) and (max-width:679px) and (orientation:landscape) {
	
.top .sign { position:relative; z-index:5; }

.top .banner { width:100%; height:auto !important; margin:20% 0 0 0; background:none; position:relative; z-index:1 !important; }

}


/*HOME*/

.home p { font-size:1.7em; line-height:1.3em; padding-right:5%; padding-left:5%; text-align:center; }

.child-banners img { transition:.5s; display:block; margin:0 auto; }

.child-banners img:hover { opacity:.5; transition:.5s; }

.child-banners p { font-size:1.05em; text-align:center; }

@media (min-width:680px) and (max-width:1024px) {
	.home { width:100%; }
	
	.home p { width:100% !important; font-size:1.4em; }
	
	.sub-page { width:100%; }
	
	.child-banners { width:50% !important; }
	
}




@media (min-width:320px) and (max-width:679px) {

.home p { width:100%; font-size:1.3em; }

.child-banners { width:100%; }

.child-banners img { width:85%; }

.sub-page img { width:50%; }

}

@media (min-width:320px) and (max-width:679px) and (orientation:landscape) {
	
.child-banners img { max-width:280px; }

}


/*CONTENT*/

.content, .sub-content { box-shadow: inset 0px 0px 20px 10px #d1ad7c; margin-top:10px; min-height:200px; padding:10px; }

.sub-content { padding:10px 25px 10px 25px; margin:0 auto; margin-top:0; width: 80%; }

.sub-page { margin-top:25px; }

.sub-page p { font-size:1em; margin-top:0; margin-bottom:15px; padding:0;}

.sub-page img { border:5px solid #fff; box-shadow:2px 2px 5px #000; }


@media (min-width:680px) and (max-width:1024px) {
.content { margin-top:0; width:100%;  }
	
.sub-content { width:100%; }
	
}

@media (min-width:680px) and (max-width:1024px) and (orientation:landscape) {
.content { margin-top:0 !important; width:100%;  }
	
.sub-content { width:100%; }
	
}

@media (min-width:320px) and (max-width:679px) {

.content { margin-top:0; }
	
.sub-content { padding:0 5px 0 5px; width:100%; padding-top:65px; }
	
.sub-page { margin-top:25px; }

}

@media (min-width:320px) and (max-width:679px) and (orientation:landscape) {
	
.sub-page { margin-top:10% }	

}


/*meet us*/

.meet-us img.bio { width:135px; }

@media (min-width:320px) and (max-width:679px) {
	
	.meet-us img.bio { width:110px; }
}


/*commitment*/

ul.commitment { list-style:none; margin:10px 0; padding:0 }

ul.commitment li { margin:0; margin-bottom:10px; font-family: 'Asap', sans-serif; border-bottom:1px dashed #cfc5a7; padding-bottom:7px; font-size:1em; }

ul.commitment li i { color:#8e1322; font-size:1.25em; }


/*location*/

.location-phone p { font-size:18px;  }

.location-hours p { font-size:18px; }

@media (min-width:200px) and (max-width:679px) {
	
.location-phone p, .location-hours p { font-size:20px; }	

.location-phone p a { text-decoration:underline; font-weight:bold; }

}



/*new patient forms*/

a.patient-forms { background:#9d0926; color:#fff; text-decoration:none; padding:10px 15px; border-radius:10px; margin-bottom:10px; box-shadow:2px 2px 5px #000; display:block; width:250px; transition:.5s; position:relative; z-index:999; float:left; margin-right:10px; }

a.patient-forms:hover { background:#999; transition:.5s; }


/*FOOTER*/

.green-1 { margin-top:-113px; float:left; margin-left:10px; position:relative; z-index:1 }

.green-2 { margin-top:-102px; float:right; position:relative; z-index:1 }

.footer { background:url(../images/footer-bg.png) repeat-y;  box-sizing:border-box; padding:5px 0 0 0; box-sizing:border-box }

p.address { float:left; width:530px; text-align:left; margin:0 }

p.phone { float:right; width:150px; text-align:right; margin:0; }

img.facebook { float:right; width:90px; margin-top:5px; clear:right; margin-bottom:5px; border:0; }

p.hours { float:left; clear:both; color:#991426; margin:0; }

.bottom { background:url(../images/bottom-bar.png) repeat; height:40px; }

@media (min-width:680px) and (max-width:1024px) {
	.footer { height:auto !important;  background:#f8f4ed; padding:0 10px 0 10px; width:100%; }
	
	.footer .col-7, .footer .col-3 { width:100%; text-align:center; }
	
	.footer-info { width:100%; }
	
	p.address, p.phone { margin-top:20px; margin-bottom:0; width:100%; text-align:center; }
	
	img.facebook { float:none; width:90px; margin:5px auto; border:0; }

	p.hours { float:none; clear:both; color:#991426; margin:0; text-align:center; }
	
	.green-1, .green-2 { display:none; }
	

	
}

@media (min-width:200px) and (max-width:679px) {
	
.footer { height:auto !important; background:#f8f4ed; }

p.address, p.phone { width:100%; text-align:center; }

img.facebook { float:none; display:block; margin:0 auto; }

.green-1, .green-2 { display:none; }

}



@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

	.top .sign { margin-bottom:-367px; }
	
	.top .banner { background:url(../images/frame.png) no-repeat; width:882px; max-height:360px;  overflow:hidden; position:relative; z-index:20; margin-left:20px; }

    .top .banner img { position:relative; z-index:100; margin:0 auto; display:block; margin-top:20px; width:100%; }
	
	.home p { width:60%;  }
	
	.child-banners { width:40%; text-align:right; }
	
	nav.desktop { margin-right:75px; text-align:right; width:550px; }
	
nav.desktop a { margin-left:10px; margin-right:5px; font-size:16px; }

.content {margin-top:20px; }

	
	
}





